Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3399

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3399
Last Modified 29 Jan 2009 01:53:20
Published 31 Jul 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3399

Summary

PHP remote file inclusion vulnerability in activities/workflow-activities.php in XRMS CRM 1.99.2, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via the include_directory parameter.

Vulnerable Systems

Application

  • Xrms Crm 1.99.2


References

XF - xrmscrm-workflowactivities-file-include(43992)

BUGTRAQ - 20080725 XRMS 1.99.2 (RFI/XSS/IG) Multiple Remote Vulnerabilities

MILW0RM - 6131

SREASON - 4081


Last Updated: 27 May 2016 10:48:12